/* CSS Document */


HTML, Body {
	margin:0;
	padding:0;
	text-align:center;		
	background-color:#d1d2d4;
}


.main {
	position:relative;
	margin:0 auto 0;	
	width:917px;	
	text-align:left;
}

.titulo{
    font-family: 'DINAlternateBold';
	color:#F15931;
	font-size:25px;
	text-transform:uppercase;		
	margin:40px 0 0 0;
	display:inline-block;
}

.subTitulo{
    font-family: 'DINAlternateBold';
	color:#F15931;
	font-size:15px;
}

.hg{
	color:#F05A30;	
    font-family: 'DINRegular';
	font-size:15px;	
}



.tituloV{
    font-family: 'DINAlternateBold';
	color:#4db848;
	font-size:25px;
	text-transform:uppercase;		
	margin:40px 0 0 0;
	display:inline-block;
}

.subTituloV{
    font-family: 'DINAlternateBold';
	color:#4db848;
	font-size:15px;
}

.hgV{
	color:#4db848;	
    font-family: 'DINRegular';
	font-size:15px;	
}


.tituloA{
    font-family: 'DINAlternateBold';
	color:#ffc20e;
	font-size:25px;
	text-transform:uppercase;		
	margin:40px 0 0 0;
	display:inline-block;
}

.subTituloA{
    font-family: 'DINAlternateBold';
	color:#ffc20e;
	font-size:15px;
}

.hgA{
	color:#ffc20e;	
    font-family: 'DINRegular';
	font-size:15px;	
}


.tituloC{
    font-family: 'DINAlternateBold';
	color:#404041;
	font-size:25px;
	text-transform:uppercase;		
	margin:40px 0 0 0;
	display:inline-block;
}

.subTituloC{
    font-family: 'DINAlternateBold';
	color:#404041;
	font-size:15px;
}


.nav{
	position:absolute;
	right:20px;
	top:40px;
	width:300px;
	height:30px;
	padding-bottom:20px;	
}

.navContent{
	position:relative;
	margin:0 auto;
	top:50px;
	width:877px;
	height:380px;
	overflow-y:auto;
	overflow-x:hidden;
	background:#fff;	
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8D8D8D;
	font-size:11px;
	border-bottom:20px solid #d1d2d4;	
}


.navContentV{
	position:relative;
	margin:0 auto;
	top:100px;
	width:877px;
	height:400px;
	overflow-y:auto;
	overflow-x:hidden;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8D8D8D;
	font-size:11px;
	border-bottom:20px solid #4db848;	
}




.nav a{float:left; margin:8px 10px;}
.dtfechar{
	width:240px; 
	height:30px;
	border:1px dashed #fff;
	float:left;
	position:relative;
}

.dtfechar a{text-decoration:none; width:100%; height:100%; margin:0; padding:0;}

.dtfechar a:hover{background:#dfe0e2;}


.x{position:absolute; right:10px; top:6px;}

.fctxt{
    font-family: 'DINAlternateBold';
	color:#fff;
	font-size:17px;	
	margin:5px 0 0 10px;
	display:inline-block;
}


.titVdes {
    font-family: 'DINAlternateBold';
	color:#fff;
	font-size:25px;	
	background:url(../../imagens/stdes1.png) right no-repeat;
	padding-right:40px;
	display:inline-block;
}


.griB{
    font-family: 'DINAlternateBold';
	color:#fff;
	font-size:11px;		
	text-decoration:none;
}


.grils, .grils a{
	font-family: 'DINAlternateBold';
	font-size:10px;
	text-decoration:none;
	color:#333;
}

.dlv{
	float:left; 
	width:600px;
	color:#fff;	
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:justify;	
}

.drv{
	float:left; 
	width:240px;
	margin-left:35px;
	text-align:left;
}

.cob{
	margin-top:20px;     
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:justify;	
	color:#FFF;
}

.dvlk{color:#CCDD24; text-decoration:none;}

.dvlk:hover {color:#f4e608; text-decoration:none;}

.dad{
    font-family: 'DINRegular';
	color:#CCDD24;
	font-size:18px;	
	border-top: 5px solid #CCDD24;
	display:block;
	padding-top:15px;
}

.titVddh{
    font-family: 'DINAlternateBold';
	color:#CCDD24;
	font-size:14px;			
}